<?php include_once('header.php'); 

if(!empty($aktivace) and $aktivace)echo '<p class="allright">'.$words[70].' <a href="/'.$detailcontroller.'/'.$firma[0]['uri'].'/">'.$words[94].' '.$firma[0]['nazev'].'</a>.</p>';
elseif(empty($done))echo '<p class="error">'.$words[71].' <a href="/'.$detailcontroller.'/'.$firma[0]['uri'].'/">'.$words[94].' '.$firma[0]['nazev'].'</a>.</p>';
else echo '<p class="error">'.$words[72].' <a href="/'.$detailcontroller.'/'.$firma[0]['uri'].'/">'.$words[94].' '.$firma[0]['nazev'].'</a>.</p>';

include_once('footer.php'); ?>
